
<nav class="navbar navbar-light sticky-top bg-light flex-md-nowrap p-0">
    <a data-toggle="collapse" class="navbar-brand co3l-sm- col-md-2 mr-0" href="#sidebar">STVAT E-Invoice Generator</a>    
    <ul class="navbar-nav px-3 float-right">
      <li ass="nav-item text-nowrap">
        <div id="txtclock"></div>
      </li>
    </ul>
    <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="pages/logout.php">Sign out</a>
        </li>
    </ul>
</nav>
<script>
function startTime() {
  var today = new Date();
  var h = today.getHours();
  var m = today.getMinutes();
  var s = today.getSeconds();
  m = checkTime(m);
  s = checkTime(s);
  document.getElementById('txtclock').innerHTML =
  h + ":" + m + ":" + s;
  var t = setTimeout(startTime, 500);
}
function checkTime(i) {
  if (i < 10) {i = "0" + i};  // add zero in front of numbers < 10
  return i;
}
</script>
<script>
$(()=>{
  startTime();
})
</script>